Mats Nygren <[EMAIL PROTECTED]> writes:

> Probably this is the wrong place but I know no other.
> Having downloaded the gimp and built it the following message
> is written several times at startup:
> Gtk-WARNING **: Unable to locate loadable module in module_path:
> "", 

This is a problem with your gtk+ themes settings, not a gimp problem.
Either stop using themes based on the pixmap-engine or include the
proper path to as module_path in your gtkrc.

> I also failed getting Python in it but that's not immediately
> important.

Python support is not build by default and IIRC it's not a trivial task 
to get it to compile.

Salut, Sven

Reply via email to